aboutsummaryrefslogtreecommitdiffstats
path: root/rebase-on-net-next.sh
diff options
context:
space:
mode:
Diffstat (limited to 'rebase-on-net-next.sh')
-rwxr-xr-xrebase-on-net-next.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/rebase-on-net-next.sh b/rebase-on-net-next.sh
new file mode 100755
index 000000000000..a730a2bed229
--- /dev/null
+++ b/rebase-on-net-next.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+SELF="$(readlink -f "${BASH_SOURCE[0]}")"
+cd "${SELF%/*}"
+set -ex
+git fetch net-next
+git rebase FETCH_HEAD